
/* Class = "NSTextFieldCell"; placeholderString = "application name"; ObjectID = "50"; */
"50.placeholderString" = "application name";

/* Class = "NSTextFieldCell"; title = "Avanced login items handler."; ObjectID = "60"; */
"60.title" = "Avanced login items handler.";

/* Class = "NSTextFieldCell"; placeholderString = "copyright"; ObjectID = "98"; */
"98.placeholderString" = "copyright";

/* Class = "NSTextFieldCell"; placeholderString = "application version"; ObjectID = "164"; */
"164.placeholderString" = "application version";

/* Class = "NSButtonCell"; title = "Acknowledgments"; ObjectID = "344"; */
"344.title" = "Acknowledgments";
